Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: MyWi Support for Firmware 2.2.1

  1. #1
    Default MyWi Support for Firmware 2.2.1
    Has anyone know if MyWi (currently supported only on Firmware 3.0 and 3.0.1 iphone 3G and 3GS) will eventually be supported on Firmware 2.2.1 (iPhone 3G)? I'd like to try this app on FW 2.2.1 and have no intentions (right now) to upgrade to 3.0.1. Thanks!

  2. #2
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,477
    Thanks
    44
    Thanked 5,328 Times in 3,113 Posts

    I doubt the developer will put any time into supporting an older firmware that most people are trying to get away from

  3. #3
    Livin the iPhone Life Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,265
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Agreed. There is no reason to stay at 2.2.1 at this point as all apps are now 3.0 compatible.

  4. #4
    All great points.. however, what if you have a jailbroken iphone FW 2.2.1 and prefer not to upgrade the FW at this time, due to stability issues?

    I guess, put another way, how difficult is it (at this point, for me) to upgrade to 3.0.1, jailbreak this version (I've heard there are were issues.. perhaps they've now been resolved), and restore all the apps (currently on the JB 2.2.1 iphone)?

    Can you point me to some links how I can go through the process of moving from 2.2.1 to 3.0.1, jailbreak it, and restore all current apps that reside on my iphone 3G? Thanks!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •